<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Cancel</key>
	<string>Annuler</string>
	<key>Copying Media Files</key>
	<string>Copier les fichiers multimédias</string>
	<key>Creating Standalone Player</key>
	<string>Création d'un lecteur autonome</string>
	<key>Creating Thumbnails</key>
	<string>Création des aperçus</string>
	<key>Encrypting Image Files</key>
	<string>Crypter les fichiers d'image</string>
	<key>Open Anyway</key>
	<string>Ouvrir quand même</string>
	<key>Performance Warning</key>
	<string>Alerte de performance</string>
	<key>Rendering Text</key>
	<string>Rendre les textes</string>
	<key>Save Anyway</key>
	<string>Enregistrer quand même</string>
	<key>Saving Slideshow</key>
	<string>Enregistrement du diaporama</string>
	<key>The document you are trying to open resides on a volume which yields very bad performance. You should consider copying this document to your internal harddisk before opening it.</key>
	<string>Le document que vows êtes en train d´ouvrir est sur un volume de faible performance. Avant de l´ouvrir, il est recommandé de le copier sur le disque dur interne.</string>
	<key>You are trying to save onto a volume that yields very bad performance. You should consider saving to an internal volume instead.</key>
	<string>Vous êtes en train d´enregistrer un document sur un volume de faible performance. Il est recommandé de l´enregistrer sur un disque dur interne.</string>
</dict>
</plist>
